Bug 505854 - DVI picture looks unsychronized
DVI picture looks unsychronized
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-mga (Show other bugs)
11
All Linux
low Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-14 06:54 EDT by Tomasz Torcz
Modified: 2018-04-11 04:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-05 15:07:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log with unsychronised DVI (27.60 KB, text/plain)
2009-06-14 06:54 EDT, Tomasz Torcz
no flags Details

  None (edit)
Description Tomasz Torcz 2009-06-14 06:54:57 EDT
Created attachment 347811 [details]
Xorg.0.log with unsychronised DVI

Description of problem:
I have Matrox G550 and Panasonic 32" LCD TV (native resolution 1280x720). When connected with DVI-HDMI cable, I observer following:
- initial Plymouth boot is in very low resolution (like 320x200)
- after GDM start picture is skipping vertically. It looks like old cinema movie not synchronized to reel, but very fast. Picture is stable horizontally, but moves very fast vertically. I.e. mouse pointer look like it's moving on vertical line. I can provide some short recording if my description isn't clear enough.

Version-Release number of selected component (if applicable):
This is fresh Fedora 11 install, xorg-x11-drv-mga-1.4.10-1.fc11.i586

How reproducible:
Always.
Comment 1 Matěj Cepl 2009-11-05 13:31:52 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages. For packages from updates-testing repository you can use command

yum upgrade --enablerepo='*-updates-testing'

Alternatively, you can also try to test whether this bug is reproducible with the upcoming Fedora 12 distribution by downloading LiveMedia of F12 Beta available at http://alt.fedoraproject.org/pub/alt/nightly-composes/ . By using that you get all the latest packages without need to install anything on your computer. For more information on using LiveMedia take a look at https://fedoraproject.org/wiki/FedoraLiveCD .

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 2 Tomasz Torcz 2009-11-05 15:07:17 EST
I've changed video cards. Let's say if I ever go back to mga I will check if it still the issue. But right know I'm leaving this to be reopend by someone with Matrox card.

Note You need to log in before you can comment on or make changes to this bug.